.contact-layer {
    width: 960px !important;
    height: 640px !important;
    border-radius: 20px !important;
    background-image: url("/images/contact-bg.png") !important;
    background-size: cover !important;
    /* padding: 0 48px !important; */
}

.contact-layer .layui-layer-content {
    overflow: hidden !important;
    background: transparent !important;
    padding: 0 48px !important;
}

.contact-left {
    width: 374px;
    height: 443px;
    background: rgba(255, 255, 255, 0.6);
    border-radius: 16px;
}

.contact-right {
    width: 476px;
    height: 443px;
    background: rgba(255, 255, 255, 0.6);
    border-radius: 16px;
    padding: 24px 38px 30px 38px;
}
#companyList {
    position: absolute;
    width: 100%;
}
.company-list {
    max-height: 200px;
    overflow-y: auto;
    border: 1px solid #e6e6e6;
    border-top: none;
    background-color: #fff;
    position: absolute;
    width: 100%;
    z-index: 1000;
    padding: 0 !important;
}

.company-item {
    padding: 8px 15px;
    cursor: pointer;
}

.company-item:hover {
    background-color: #f2f2f2;
}

.layui-input {
    height: 45px;
    line-height: 45px;
    font-size: 20px;
}

.layui-btn {
    height: 45px;
    line-height: 45px;
    font-size: 20px;
}

.layui-btn-normal {
    background-color: #7441ef !important;
}

.layui-form-item {
    margin-bottom: 24px;
}